# Maintainer: Christian Brassat <christian.brassat@gmail.com>

pkgname=gnome-shell-extension-arc-menu
_pkgname=ArcMenu-master
pkgver=v9
pkgrel=1
pkgdesc="Application Menu Extension for GNOME"
arch=('any')
url="https://gitlab.com/arcmenu/ArcMenu"
license=('GPL2')
depends=(
    'gnome-shell-extensions'
    'gnome-tweaks'
    'gnome-menus'
)
conflicts=('gnome-shell-extension-arc-menu-git')
source=("https://gitlab.com/arcmenu/ArcMenu/-/archive/master/${_pkgname}.zip")
md5sums=('6028159e0d4c0d1e0aa5079f85dab42e')

package() {
	cd "${_pkgname}"
	make DESTDIR="$pkgdir/" install
}
